
<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 


include ("../conectar.php");

?>

<script>

function pon_prefijo(filas) {
	parent.document.formulario_lineas.filas.value=filas;
    
}



</script>

<?


$codfactura=$_GET["codfacturatmp"];
$numlinea=$_GET["numlinea"];


$consulta = "DELETE FROM factulinea_contado WHERE codfactura ='".$codfactura."' AND numlinea='".$numlinea."'";
$rs_consulta = mysql_query($consulta);
echo "<script>parent.location.href='frame_lineas_cancelar.php?codfacturatmp=".$codfactura."';</script>";

$query_busqueda="SELECT count(*) as filas FROM factulinea_contado WHERE  codfactura=$codfactura" ;
$rs_busqueda=mysql_query($query_busqueda);
$filas=mysql_result($rs_busqueda,0,"filas");




?>


				<script languaje="javascript">
	pon_prefijo("<? echo $filas ?>");
	
		</script>